Subject: Re: bug#38109: Updated Emacs to HEAD, consistently not scaling now

From: Adam Sjøgren <[email-masked]>
Date: Thu, 07 Nov 2019 22:54:30 +0100

Lars writes:

>> I just updated my Emacs build to master HEAD now (previously was built
>> in mid-October), and the results are consitent no scaling for XPM, GIF
>> and PNG now, as can be seen in this image:
>
> Hm.  Odd.

Argh, I tested the wrong Emacs binary. How embarrasing. Ignore my second
email.

> I get the proper scaling with png and gif, but not with xpm. (Running
> from HEAD with -Q.)

I don't, the XPM is unscaled and the PNG is inserted on a large canvas
with the original image unscaled in the corner: